{
  "usingComponents": {
    "uni-load-more": "../../uni_modules/uni-load-more/components/uni-load-more/uni-load-more",
    "popup-upload-tips": "../../components/popup-upload-tips/index",
    "popup-pay-again": "../../components/popup-pay-again/index",
    "float-refresh": "../../components/float-refresh/index",
    "vehicle-number": "../../components/vehicle-number/index",
    "popup-modify-vin": "../../components/popup-modify-vin/index"
  }
}
